Code Dx 5.2.12

Code Dx 5.2.12 1/18/2021

Release Notes

The Dependency-Check update contained in this release requires installation of .NET Core 3.1 if used to scan .NET components.

Tools

  • Enterprise Added tool connector support for JFrog
  • Enterprise Added custom field support for Black Duck
  • Enterprise Added tool connector support for Burp Enterprise
  • Updated bundled ESLint to version 7.15.0
  • Updated bundled Dependency-Check to version 6.0.3